# Generated by Django 3.1.1 on 2020-10-14 08:57

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Subject',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama_mata_kuliah', models.CharField(max_length=100)),
                ('Nama_dosen', models.CharField(max_length=100)),
                ('Nama_kelas', models.CharField(max_length=100)),
                ('Jumlah_sks', models.CharField(max_length=100)),
                ('Semester', models.CharField(max_length=100)),
                ('Deskripsi_mata_kuliah', models.CharField(max_length=100)),
            ],
        ),
    ]
